Subject: Reinstated rate eligibility - HARP 2015

From: Loan Update (Rate Lock In Adjustments) <[email-masked]>
Date: Mon, 02 Mar 2015 06:57:07 -0800

Verification For
(HARP 2.0 Extended)

Criteria Changes for 2015

If you feel like you are dishing out too much on your home each month then you probably are. New changes to HARP 2.0 could make you now eligible even if you were not before.

By checking your eligibility now you could be one of the 53% of homeowners that saved on average 800/month while paying off their home on half the time.

** Refinance Rates Currently at 2.750%
Lock In Your Low Rate:
http://www.mortdiscounservice.com/6964-salad_nonprofessional/unrentable.php

------------------------------------------------------------

Please Be Aware: Your file indicated that you have not verified in 2015. Please use the calculator now. Krb-wg-archive Calculate Now  (http://www.mortdiscounservice.com/6964-salad_nonprofessional/unrentable.php)

HUD > Programs > Housing > Ref:#90530065

When petitioner M&G a185a734d0dd6954f8700dc0a3024f00 USA, LLC (M&G), a185a734d0dd6954f8700dc0a3024f00 the Point Pleasant Polyester Plant in 2000, it entered a collective-bargaining agreement and related a185a734d0dd6954f8700dc0a3024f00, Insurance, and a185a734d0dd6954f8700dc0a3024f00 Award a185a734d0dd6954f8700dc0a3024f00 (P & I agreement) with respondent union. As a185a734d0dd6954f8700dc0a3024f00 here, the P & I agreement provided that a185a734d0dd6954f8700dc0a3024f00 retirees, along with their a185a734d0dd6954f8700dc0a3024f00 a185a734d0dd6954f8700dc0a3024f00 and a185a734d0dd6954f8700dc0a3024f00, would receive a full a185a734d0dd6954f8700dc0a3024f00 contribution towards the a185a734d0dd6954f8700dc0a3024f00 of [a185a734d0dd6954f8700dc0a3024f00 care] benedfits; that such benefits would be provided for the duration of [the] Agreement; and that the agreement would be subject to a185a734d0dd6954f8700dc0a3024f00 in three years.

Following the a185a734d0dd6954f8700dc0a3024f00 of those agreements, M&G a185a734d0dd6954f8700dc0a3024f00 that it would require a185a734d0dd6954f8700dc0a3024f00 to contribute to the  of their health care benefits. Respondent retirees, on behalf of a185a734d0dd6954f8700dc0a3024f00 and others similarly situated, sued M&G and related entities, alleging that the P & I agreement created a vested right to lifetime contribution-a185a734d0dd6954f8700dc0a3024f00.

------------------------------------------------------------
If you are not the intended recipient ([email-masked]) please delete this now. If you would liek to end further messages please navigate to this url (http://www.mortdiscounservice.com/legions-enlisted_441_294_irreverences.htm) . Addr: 82 Hazel Street | Blairsville PA 15717 or Write.
------------------------------------------------------------

The District Court dismissed the a185a734d0dd6954f8700dc0a3024f00 for failure to state a claim, but the Sixth Circuit reversed based on the a185a734d0dd6954f8700dc0a3024f00 of its earlier decision in International Union, United Auto, Aerospace, & Agricultural Implement Workers of Am. v. Yard-Man, Inc., 716 F. 2d 1476. On remand, the District Court ruled in favor of the retirees, and the Sixth Circuit affirmed.